.sitemap-menu ul {
	list-style: none;
	padding-left: 10px;
}

.sitemap-menu li {
	padding: 2px 0;
}

.sitemap-menu > ul > li > a {
	font-weight: bold;
	color: #333;
	font-size: 14px;
}

.sitemap-menu li > a {
	color: #636363;
	text-decoration: underline;
}

.sitemap-menu li > a:hover {
	text-decoration: none;
}

.dispn {
	display: none !important;
}

/*Стили для отображения текстов*/
main.info section p:not(:last-child) {
	font-size: 15px;
	font-weight: 400;
	color: #333333;
	line-height: 1;
}
main.info section p:not(:last-child) {
	margin-bottom: 20px;
}

main.info section h2 {
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #335682;
	margin: 40px 0 30px;
}

main.info section ol {
	counter-reset: item;
	font-family: inherit;
	font-size: 15px;
	padding-left: 25px;
	margin-left: 0;
	margin-bottom: 15px;
}

main.info section .wrapper > ol {
	counter-reset: item;
	font-family: inherit;
	font-size: 15px;
	padding-left: 25px;
	margin-left: 0;
	margin-bottom: 15px;
}

main.info section .wrapper > ol > li {
	display: block;
	position: relative;
	font-size: 15px;
	font-weight: 400;
	counter-increment: item;
	margin-bottom: 8px;
}

main.info section .wrapper > ol > li::before {
	content: counter(item) ".";
	position: absolute;
	left: -22px;
	font-weight: 400;
	font-size: 15px;
}

main.info section ol {
	counter-reset: subitem;
	margin-top: 12px;
	padding-left: 32px;
}

main.info section ol > li {
	counter-increment: subitem;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 8px;
}

main.info section .wrapper > ol > li > ol > li::before {
	content: counter(item) "." counter(subitem) ".";
	position: absolute;
	left: 0;
	font-size: 15px;
	font-weight: 400;
}

main.info section ul {
	list-style: none;
	padding: 0;
	margin-bottom: 20px;
}

main.info section ul li {
	display: block;
	position: relative;
	font-size: 15px;
	font-weight: 400;
	padding-left: 21px;
	margin-bottom: 10px;
}

main.info section ul:not(.post__recommendations-list) li::before {
	content: "";
	position: absolute;
	left: 0;
	top: calc(50% - 4px);
	width: 6px;
	height: 6px;
	background: url('data:image/svg+xml;utf8,<svg width="6" height="6" viewBox="0 0 6 6" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="3" cy="3" r="3" fill="%23335682"/></svg>')
		no-repeat center/contain;
	display: block;
}

main.info section table {
	width: 100%;
	font-family: inherit;
	font-size: 18px;
	color: #333;
	background: #fff;
	border-collapse: separate;
	border-spacing: 0;
	border-radius: 5px;
	overflow: hidden;
}

main.info section table td {
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding: 12px 18px;
}

main.info section table th {
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	background: #e9eef8;
	padding: 12px 18px;
	border: none;
}

main.info section.table-section--frame table {
	width: 100%;
	font-family: inherit;
	font-size: 18px;
	color: #333;
	background: #fff;
	border-collapse: separate;
	border-spacing: 0;
	border-radius: 5px;
	overflow: hidden;
}

main.info section.table-section--frame table th{
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	background: #e9eef8;
	padding: 12px 18px;
	border: none;
}

main.info section.table-section--frame table td {
	border-bottom: 1px solid #e7eaee;
	border-right: 1px solid #e7eaee;
}

main.info section.table-section--frame table td:first-of-type {
	border-left: 1px solid #e7eaee;
}

main.info section.table-section--frame table tr:last-child td:last-of-type {
	border-bottom: 1px solid #e7eaee;
	border-bottom-right-radius: 5px;
}

main.info section h2.section__title {
	margin: 40px 0;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
	color: #333;
}

main.info section.questions h2.title {
	max-width: 670px;
	font-weight: 600;
	font-size: 40px;
	line-height: 0;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #333;
}

main.info section.questions .header-block {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	gap: 57px;
	margin-bottom: 30px;
}

.advantages-about .advantages-about__right > h3 {
	font-size: 18px;
	font-weight: 700;
	color: #333333;
	margin-bottom: 20px;
}

.advantages-about .advantages-about__right > p {
	font-size: 15px;
	font-weight: 400;
	color: #333333;
	line-height: 1;
}

.advantages-about .advantages-about__right > p:not(:last-child) {
	margin-bottom: 20px;
}

.advantages-about .advantages-about__right > ul {
	list-style: none;
	padding: 0;
	margin-bottom: 20px;
}

.advantages-about .advantages-about__right > ul li {
	display: block;
	position: relative;
	font-size: 15px;
	font-weight: 400;
	padding-left: 21px;
	margin-bottom: 10px;
}

.advantages-about .advantages-about__right > ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: calc(50% - 4px);
	width: 6px;
	height: 6px;
	background: url('data:image/svg+xml;utf8,<svg width="6" height="6" viewBox="0 0 6 6" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="3" cy="3" r="3" fill="%23335682"/></svg>')
		no-repeat center/contain;
	display: block;
}

.blog__post {
	max-width: 690px;
}

@media (min-width: 1870px) {
	.blog__post {
		max-width: 443px;
	}
}

html {
    scroll-behavior: smooth;
}

a.anchor {
    display: block;
    position: relative;
    top: -40px;
    visibility: hidden;
}

.cookie-policy-popup__scroll .top-text p {
	font-size: 13px;
    font-weight: 400;
    color: #333333;
    margin-bottom: 10px;
}


.cookie-policy-popup__scroll  ul {
    list-style: none;
    padding-left: 18px;
    margin: 8px 0 10px 0;
}

.cookie-policy-popup__scroll  ul > li {
    position: relative;
    font-size: 15px;
    font-weight: 400;
    padding-left: 21px;
    margin-bottom: 10px;
}

.cookie-policy-popup__scroll  ul > li:not(:has(ul))::before {
    content: "";
    position: absolute;
    left: 0;
    top: calc(50% - 4px);
    width: 6px;
    height: 6px;
    background: url('data:image/svg+xml;utf8,<svg width="6" height="6" viewBox="0 0 6 6" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="3" cy="3" r="3" fill="%23335682"/></svg>')
		no-repeat center/contain;
    display: block;
}

.cookie-policy-popup__scroll > ul {
    margin-bottom: 0;
	list-style: none;
    padding: 0;
}

.cookie-policy-popup__scroll > ul > li {
	display: block;
    position: relative;
    font-size: 15px;
    font-weight: 400;
    padding-left: 21px;
    margin-bottom: 10px;
}

.cookie-policy-popup__scroll > ul > li:not(:has(ul))::before {
    content: "";
    position: absolute;
    left: 0;
    top: calc(50% - 4px);
    width: 6px;
    height: 6px;
    background: url('data:image/svg+xml;utf8,<svg width="6" height="6" viewBox="0 0 6 6" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="3" cy="3" r="3" fill="%23335682"/></svg>')
		no-repeat center/contain;
    display: block;
}

.questions--contacts .questions__el:only-child {
	border-width: initial;
	border-style: none;
	border-color: initial;
	border-image: initial;
}

.catalog-el__status.not-available {
	color: #e51528;
}

.catalog-el__status.reservation {
	color: #e2821b;
}

span.nav__title:hover {
    color: rgba(255, 255, 255, 1);
}